body {
	background-color: #000000;
	/* color: #6CF426; */
	color: #3CC300;
}


h1, h2, h3 {
	color: #F9CE0E;
}

a:link {
	color: #00FFFF;
}
a:visited {
	color: #00FFFF;
}
a:hover {
	color: #F9CE0E;
}
a:active {
	color: #FF0000;
}

.data {
	color:#007700;
}


#holovneMenju ul {
	border-top-color: #009999;
}

#holovneMenju li {
	border-bottom-color: #009999;
}

#holovneMenju li a:link, #holovneMenju li a:visited {
	border-left-color: #009999;
	border-right-color: #009999;
	background-color: #000000;
	color: #009999;
}

#holovneMenju li a:active, #holovneMenju li a:hover {
	color: #F9CE0E;
	border-color: #F9CE0E;
	background-color: #006666;
}

